Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CGI::Application 4.04 CGI-Application-4.50 4.50 -
REST::Utils 0.4 REST-Utils-0.6 0.6 -
perl 5.008 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CGI::Application::Plugin::DevPopup 0 CGI-Application-Plugin-DevPopup-1.08 1.08 -
Test::LongString 0 Test-LongString-0.17 0.17 -
Test::WWW::Mechanize::CGIApp 0 Test-WWW-Mechanize-CGIApp-0.05 0.05 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.42 Module-Build-0.4218 0.4218 5.019006
deprecated 5.019000
removed 5.021000